This package was debianized by Jirka HLAVACEK (jhlavacek) <jhlavacek@avencall.com> on
Mon, 22 Jan 2018 14:00:00 +0200

Copyright: 2006-2018  Avencall

	This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program.  If not, see <http://www.gnu.org/licenses/>.

The Debian packaging is (C) 2018, Jirka HLAVACEK (jhlavacek) <jhlavacek@avencall.com> and
is licensed under the GPL.

On Debian systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL'.
